Invalid command "PerlWarn" was fehlt?

Dieses Thema im Forum "Web- & File-Services" wurde erstellt von z0rn, 31.03.2006.

  1. z0rn

    z0rn Grünschnabel

    Dabei seit:
    19.12.2005
    Beiträge:
    8
    Zustimmungen:
    0
    Hallo Leute,

    Mein Apache2 beschwert sich zzT. leider beim Laden der VHosts mit dem Kommentar

    "Invalid command 'PerlWarn', perhaps mis-spelled or defined by a module not included in the server configuration"

    --

    Ich hab den gleichen VHost auf nem anderen Server laufen und soweit auch alle Apache+Perl Module von diesem übernommen...

    Könnt ihr da rauslesen, was meinem Apache noch fehlt?

    Danke!

    Grüße,
    z0rn
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

Invalid command "PerlWarn" was fehlt?

Die Seite wird geladen...

Invalid command "PerlWarn" was fehlt? - Ähnliche Themen

  1. ZFS mirror nachträglich einrichten - invalid vdev specification

    ZFS mirror nachträglich einrichten - invalid vdev specification: Hallo, ich hab ein zfs(version14) unter fbsd8.1 aufgesetzt und bekomm nachfolgende meldung. hat jmd ne idee was sein koennte - die devices...
  2. squid3 -> invalid xml or is not responding

    squid3 -> invalid xml or is not responding: hallo wir haben proxy squid/3.0.PRE5 installiert auf dem linux debian etch stable und wir haben ein grosses problem mit einer bestimmter...
  3. /etc/mail/drac.db: Invalid argument auf debian

    /etc/mail/drac.db: Invalid argument auf debian: Hallo Zusammen, ich habe ein e-mail Problem. Anscheinend werden gelegentlich von meinem System keine EMails versendet. Die /var/log/mail.err...
  4. Autoupdate openSuse 10.2 "Invalid Package"

    Autoupdate openSuse 10.2 "Invalid Package": Hallo zusammen, ich habe mal wieder ein Problem mit der Autoupdatefunktion von openSuse. Die Updates werden mir angezeigt und sie werden auch...
  5. Ndiswrapper invalid driver

    Ndiswrapper invalid driver: Hallo, hab seit vorgestern debian auf meinem rechner laufen und bin bisher recht zufrieden, nur ndiswrapper bekomme ich nicht zum laufen....